html {
	box-sizing: border-box;
	font-size: 16px;
}

*,
*:before,
*:after {
	box-sizing: inherit;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: 700;
}

ol,
ul {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	text-decoration: none;
}

body {
	font-family: 'Jost', sans-serif;
	font-weight: 500;
	background-color: #060818;
}

body::-webkit-scrollbar-track,
.user-content ul::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
}

body::-webkit-scrollbar,
.user-content ul::-webkit-scrollbar {
	width: 4px;
	background-color: 111013;
}

body::-webkit-scrollbar-thumb,
.user-content ul::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-image: linear-gradient(45deg, #15be9d 0%, #15be9d 100%);
}

.container {
	max-width: 1250px;
	margin-left: auto;
	margin-right: auto;
}

header {
	background-color: #1a1c2d;
	padding: 15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.logo {
	max-width: 220px;
}

.logo img {
	display: block;
}

.navigation ul li {
	display: inline-block;
	font-size: 17px;
	background-color: #050717;
	margin-right: 6px;
	border-radius: 8px;
}

.menu-toggle,
.close-menu {
	display: none;
}

.menu-toggle img {
	width: 25px;
}

.navigation ul li a {
	color: #ffffff;
	padding: 4px 20px;
	display: inline-block;
}

.navigation ul .active a,
.navigation ul li:hover a {
	color: #009688;
}

.main-content {
	padding-top: 50px;
	margin-bottom: 22px;
	padding-left: 15px;
	padding-right: 15px;
}

.main-content.blur {
	filter: blur(4px);
}

.main-content .container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.user-section {
	width: 66%;
    display: flex;
    flex-direction: column;
}

.user-section>ul {
	display: flex;
	align-items: center;
}

.user-section>ul li {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	border-radius: 20px;
	margin-right: 22px;
	margin-bottom: 22px;
	flex-grow: 1;
}

.user-section>ul li:last-child {
	margin-right: 0;
}

.user-rating {
	background: linear-gradient(to right, #6a11cb, #2575fc);
}

.user-score {
	background: linear-gradient(to right, #ff7eb3, #ff5370);
}

.user-review {
	background: linear-gradient(to right, #00cdac, #8ddad5);
}

.user-section>ul li span {
	font-size: 23px;
	font-weight: 500;
	display: block;
	color: #ffffff
}

.user-section>ul li span:first-child {
	margin-bottom: 25px;
	font-weight: 700;
}

.user-content {
	background-color: #0d1725;
	border-radius: 15px;
	padding: 15px;
	overflow: hidden;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.user-content h6 {
	font-size: 17px;
	color: #ffffff;
	font-weight: 500;
	margin-bottom: 10px;
}

.user-content ul {
	margin-bottom: 15px;
	height: 425px;
	overflow: auto;
    flex-grow: 1;
}

/* .user-content ul::-webkit-scrollbar {
	width: 10px;
	background-color: #F5F5F5;
	border-radius: 10px;
}

.user-content ul::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #009688;
} */

.user-content ul li {
	background-color: #050717;
	color: #ffffff;
	padding: 15px 15px 8px;
	margin-bottom: 15px;
}

.user-content ul li:last-child {
	margin-bottom: 0;
}

.user-content ul li img {
	max-width: 60px;
	width: 100%;
	border-radius: 3px;
	margin-right: 7px;
	float: left;
}

.user-content ul li p {
	font-size: 15px;
	color: #009688;
	margin-bottom: 18px;
}

.user-content ul li>span {
	font-size: 13px;
}

.user-content ul li>span a {
	color: #009688;
}

.bttn-wrap {
	display: flex;
	justify-content: flex-end;
}

.bttn {
	background-color: #050717;
	padding: 8px 15px;
	font-size: 15px;
	color: #ffffff;
	margin-left: 10px;
	border-radius: 5px;
}

.red-bttn {
	background-color: #ff3f41;
}

.account-details {
	position: relative;
	background-color: #0d1725;
	padding: 35px 10px 50px;
	width: 30%;
	border-radius: 8px;
	overflow: hidden;
	text-align: center;
	z-index: 1;
}

.account-details:after {
	position: absolute;
	content: '';
	height: 500px;
	min-width: 140%;
	border-radius: 50%;
	background-color: #141d2d;
	bottom: 0px;
	left: 0;
	z-index: -1;
	transform: translate(-13%, 76%);
}

.account-name {
	margin-bottom: 40px;
}

.account-name>img {
	max-width: 130px;
	border-radius: 50%;
	margin-bottom: 15px;
	box-shadow: 0px 0px 15px #009688;
}

.account-name figcaption {
	font-size: 23px;
	color: #009688;
	font-weight: 700;
}

.account-name figcaption img {
	display: inline-block;
	vertical-align: middle;
}

.badges {
	margin-bottom: 20px;
}

.badges h6 {
	font-size: 17px;
	color: #009688;
	margin-bottom: 12px;
}

.badges ul {
	background-color: #050717;
	padding: 12px 40px 8px;
	display: inline-block;
	border-radius: 8px;
}

.badges ul li {
	margin-right: 5px;
	display: inline-block;
}

.badges ul li:last-child {
	margin-right: 0;
}

.rating {
	margin-bottom: 15px;
}

.rating ul {
	display: inline-block;
	background-color: #050717;
	padding: 7px 15px 2px;
	margin-right: 5px;
	vertical-align: middle;
}

.rating ul li {
	display: inline-block;
	margin-right: 2px;
	border-radius: 5px;
}
.rating ul li img {
    display: block;
}
.rating ul li:last-child {
    margin-right: 0;
}

.rating .plus {
	padding: 5px 8px 7px;
	border-radius: 5px;
	font-size: 45px;
	background-color: #141e2f;
	color: #009587;
	line-height: 0.5;
	display: inline-block;
	vertical-align: middle;
}

.account-summary {
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.account-summary img {
	margin-bottom: 15px;
	width: 30px;
}

.account-summary p {
	font-size: 17px;
	color: #009688;
}

.account-action {
	margin: 70px 0 0;
	display: flex;
	justify-content: space-evenly;
}

.account-action a {
	color: #ffffff;
}

.copy-right {
	font-size: 16px;
	color: #ffffff;
	padding: 15px;
	text-align: center;
}

/* CSS for mobile devices */

@media (max-width:767px) {
	body.menu-open {
		overflow: hidden;
	}
	header {
		position: relative;
	}
	.menu-toggle {
		display: block;
		position: absolute;
		right: 23px;
		top: 20px;
	}
	.user-section {
		width: 100%;
		order: 1;
	}
	.account-details {
		width: 100%;
		margin-bottom: 40px;
	}
	.user-section>ul {
		display: block;
	}
	.user-section>ul li {
		margin-right: 0;
		padding: 35px 0;
	}
	.user-section>ul li span {
		font-size: 30px;
	}
	.user-content ul li {
		text-align: center;
	}
	.user-content ul li img {
		display: block;
		margin: 5px auto 10px;
		float: none;
	}
	.bttn-wrap {
		justify-content: center;
	}
	.navigation {
		position: absolute;
		z-index: 99;
		left: 0;
		top: 0;
		width: 100%;
		background: #161827;
		text-align: center;
		padding: 25px;
		display: none;
	}
	.navigation ul li {
		display: table;
		margin: 10px auto;
		min-width: 180px;
	}
	.close-menu {
		display: block;
		color: #15be9d;
		position: absolute;
		top: 1px;
		right: 10px;
		font-weight: 700;
		font-size: 28px;
		cursor: pointer;
	}
}


/* Read More css */

.addReadMore.showlesscontent .SecSec,
.addReadMore.showlesscontent .readLess {
	display: none;
}

.addReadMore.showmorecontent .readMore {
	display: none;
}

.addReadMore .readMore,
.addReadMore .readLess {
	margin-left: 5px;
	color: #15be9d;
	cursor: pointer;
	font-size: 13px;
}

.addReadMoreWrapTxt.showmorecontent .SecSec,
.addReadMoreWrapTxt.showmorecontent .readLess {
	display: block;
}